<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- edited with XMLSpy v2018 rel. 2 sp1 (x64) (http://www.altova.com) by MESMERiZE (MSM) -->
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:cm="http://www.roskazna.ru/eb/domain/common" xmlns:eb="http://www.roskazna.ru/eb/domain/appinfo" xmlns:self="http://www.roskazna.ru/eb/domain/common/base" targetNamespace="http://www.roskazna.ru/eb/domain/common/base">
	<!--import namespace="http://www.roskazna.ru/eb/domain/common" schemaLocation="common.xsd"/>-->
	<simpleType name="tAmnt">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Сумма</eb:Label>
				<eb:Definition>Сумма</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="decimal">
			<totalDigits value="20" fixed="true"/>
			<fractionDigits value="2" fixed="true"/>
		</restriction>
	</simpleType>
	<simpleType name="tAmnt1">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Сумма</eb:Label>
				<eb:Definition>Сумма</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="decimal">
			<totalDigits value="21" fixed="true"/>
			<fractionDigits value="3" fixed="true"/>
		</restriction>
	</simpleType>
	<simpleType name="tAmnt2">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Сумма</eb:Label>
				<eb:Definition>Сумма</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="decimal">
			<totalDigits value="18" fixed="true"/>
			<fractionDigits value="2" fixed="true"/>
		</restriction>
	</simpleType>
	<simpleType name="tAmnt3">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Сумма</eb:Label>
				<eb:Definition>Сумма</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="decimal">
			<totalDigits value="14" fixed="true"/>
			<fractionDigits value="2" fixed="true"/>
		</restriction>
	</simpleType>
	<simpleType name="tAmnt4">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Сумма</eb:Label>
				<eb:Definition>Сумма</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="decimal">
			<totalDigits value="16" fixed="true"/>
			<fractionDigits value="2" fixed="true"/>
		</restriction>
	</simpleType>
	<simpleType name="tAmnt5">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Сумма</eb:Label>
				<eb:Definition>Сумма</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="decimal">
			<totalDigits value="26" fixed="true"/>
			<fractionDigits value="11" fixed="true"/>
		</restriction>
	</simpleType>
	<simpleType name="tAmnt6">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Сумма</eb:Label>
				<eb:Definition>Сумма</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="decimal">
			<totalDigits value="5" fixed="true"/>
			<fractionDigits value="2" fixed="true"/>
		</restriction>
	</simpleType>
	<simpleType name="tAmnt7">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Сумма</eb:Label>
				<eb:Definition>Сумма</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="decimal">
			<totalDigits value="16" fixed="true"/>
			<fractionDigits value="4" fixed="true"/>
		</restriction>
	</simpleType>
	<simpleType name="tAmnt8">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Сумма</eb:Label>
				<eb:Definition>Сумма</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="decimal">
			<totalDigits value="20" fixed="true"/>
			<fractionDigits value="15" fixed="true"/>
		</restriction>
	</simpleType>
	<simpleType name="tAmnt9">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Сумма</eb:Label>
				<eb:Definition>Сумма</eb:Definition>
			</appinfo>
			<documentation>сумма 20.4</documentation>
		</annotation>
		<restriction base="decimal">
			<totalDigits value="20" fixed="true"/>
			<fractionDigits value="4" fixed="true"/>
		</restriction>
	</simpleType>
	<simpleType name="tBln">
		<restriction base="boolean"/>
	</simpleType>
	<simpleType name="tDateTime">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Дата и время</eb:Label>
				<eb:Definition>Дата и время</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="dateTime"/>
	</simpleType>
	<simpleType name="tDocDate">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Дата</eb:Label>
				<eb:Definition>Дата</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="date"/>
	</simpleType>
	<simpleType name="tGUID">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>GUID</eb:Label>
				<eb:Definition>GUID</eb:Definition>
			</appinfo>
			<documentation>VARCHAR2(36BYTE)</documentation>
		</annotation>
		<restriction base="string">
			<length value="36"/>
		</restriction>
	</simpleType>
	<simpleType name="tINT2">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>макс1</eb:Label>
				<eb:Definition>макс1</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="int">
			<totalDigits value="2" fixed="true"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen10or12Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText16Or19</eb:Label>
				<eb:Definition>tText16Or19</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\w{10}|\w{12}"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen10Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max11Text</eb:Label>
				<eb:Definition>Max11Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="10"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen11or20Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText16Or19</eb:Label>
				<eb:Definition>tText16Or19</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\w{11}|\w{20}"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen11Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max11Text</eb:Label>
				<eb:Definition>Max11Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="11"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen13Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Len13Text</eb:Label>
				<eb:Definition>Len13Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="13"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen14Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Len14Text</eb:Label>
				<eb:Definition>Len14Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="14"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen15Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Len15Text</eb:Label>
				<eb:Definition>Len15Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="15"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen16or19Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText16Or19</eb:Label>
				<eb:Definition>tText16Or19</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\w{16}|\w{19}"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen17Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max8Text</eb:Label>
				<eb:Definition>Max8Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="17"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen18Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Len18Text</eb:Label>
				<eb:Definition>Len18Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="18"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen1or8Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText16Or19</eb:Label>
				<eb:Definition>tText16Or19</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\w{8}|[^\s]"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen1or9Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText1Or9</eb:Label>
				<eb:Definition>tText1Or9</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\d{1}|\d{9}"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen1Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max11Text</eb:Label>
				<eb:Definition>Max11Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen20or25Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText16Or19</eb:Label>
				<eb:Definition>tText16Or19</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\w{20}|\w{25}"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen20Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max20Text</eb:Label>
				<eb:Definition>Max20Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="20"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen22or25Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText22Or25</eb:Label>
				<eb:Definition>tText22Or25</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\w{22}|\w{25}"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen25Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max25Text</eb:Label>
				<eb:Definition>Max25Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="25"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen2Num">
		<restriction base="decimal">
			<totalDigits value="2"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen2Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max11Text</eb:Label>
				<eb:Definition>Max11Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="2"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen3Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max3Text</eb:Label>
				<eb:Definition>Max3Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="3"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen32Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max32Text</eb:Label>
				<eb:Definition>Max32Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="32"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen4Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max4Text</eb:Label>
				<eb:Definition>Max4Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="4"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen5or8Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText5Or8</eb:Label>
				<eb:Definition>tText5Or8</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\w{5}|\w{8}"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen5Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max5Text</eb:Label>
				<eb:Definition>Max5Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="5"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen7Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Len7Text</eb:Label>
				<eb:Definition>Len7Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="7"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen8or10Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText1Or8</eb:Label>
				<eb:Definition>tText1Or8</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\w{8}|\w{10}"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen8or20Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText5Or8</eb:Label>
				<eb:Definition>tText5Or8</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\w{8}|\w{20}"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen8Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max8Text</eb:Label>
				<eb:Definition>Max8Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="8"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen9Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max9Text</eb:Label>
				<eb:Definition>Max9Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="9"/>
		</restriction>
	</simpleType>
	<simpleType name="tLen19Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max19Text</eb:Label>
				<eb:Definition>Max19Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="19"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax10000Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Текст10000</eb:Label>
				<eb:Definition>Текст10000</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="10000" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax1000Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max1000Text</eb:Label>
				<eb:Definition>Max1000Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="1000" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax100Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max100Text</eb:Label>
				<eb:Definition>Max100Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="100" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax10Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max11Text</eb:Label>
				<eb:Definition>Max11Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="10" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax11Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max11Text</eb:Label>
				<eb:Definition>Max11Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="11" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax12Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max12Text</eb:Label>
				<eb:Definition>Max12Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="12" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax13Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max13Text</eb:Label>
				<eb:Definition>Max13Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="13" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax140Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max100Text</eb:Label>
				<eb:Definition>Max100Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="140" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax14Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max14Text</eb:Label>
				<eb:Definition>Max14Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="14" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax150Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max150Text</eb:Label>
				<eb:Definition>Max150Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="150" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax15Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max15Text</eb:Label>
				<eb:Definition>Max15Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="15" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax160Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max160Text</eb:Label>
				<eb:Definition>Max160Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="160" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax16-19Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max100Text</eb:Label>
				<eb:Definition>Max100Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="19" fixed="true"/>
			<minLength value="16"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax16Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max100Text</eb:Label>
				<eb:Definition>Max100Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="16" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax18Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max18Text</eb:Label>
				<eb:Definition>Max18Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="18" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax19Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max100Text</eb:Label>
				<eb:Definition>Max100Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="19" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax2000Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max2000Text</eb:Label>
				<eb:Definition>Max2000Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="2000" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax200Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max255Text</eb:Label>
				<eb:Definition>Max255Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="200" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax20Text">
		<restriction base="string">
			<maxLength value="20"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax210Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max255Text</eb:Label>
				<eb:Definition>Max255Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="210" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax22Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max24Text</eb:Label>
				<eb:Definition>Max24Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="22" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax240Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max240Text</eb:Label>
				<eb:Definition>Max240Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="240" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax24Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max24Text</eb:Label>
				<eb:Definition>Max24Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="24" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax2500Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max2500Text</eb:Label>
				<eb:Definition>Max2500Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="2500" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax250Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max250Text</eb:Label>
				<eb:Definition>Max250Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="250" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax254Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max254Text</eb:Label>
				<eb:Definition>Max254Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="254" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax255Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max255Text</eb:Label>
				<eb:Definition>Max255Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="255" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax256Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max256Text</eb:Label>
				<eb:Definition>Max256Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="256" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax25Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max25Text</eb:Label>
				<eb:Definition>Max25Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="25" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax27Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max27Text</eb:Label>
				<eb:Definition>Max27Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="27" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax2Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max254Text</eb:Label>
				<eb:Definition>Max254Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="2" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax300Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max300Text</eb:Label>
				<eb:Definition>Max300Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="300" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax30Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max30Text</eb:Label>
				<eb:Definition>Max30Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="30" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax32Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max32Text</eb:Label>
				<eb:Definition>Max32Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="32" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax34Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max30Text</eb:Label>
				<eb:Definition>Max30Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="34" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax355Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max255Text</eb:Label>
				<eb:Definition>Max255Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="355" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax35Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max35Text</eb:Label>
				<eb:Definition>Max35Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="35" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax36Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max36Text</eb:Label>
				<eb:Definition>Max36Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="36" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax3Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max3Text</eb:Label>
				<eb:Definition>Max3Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="3" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax4000Text">
		<restriction base="string">
			<maxLength value="4000"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax40Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max4Text</eb:Label>
				<eb:Definition>Max4Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="40" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax45Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max4Text</eb:Label>
				<eb:Definition>Max4Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="45" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax4Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max4Text</eb:Label>
				<eb:Definition>Max4Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="4" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax500Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max500Text</eb:Label>
				<eb:Definition>Max500Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="500" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax50Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max50Text</eb:Label>
				<eb:Definition>Max50Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="50" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax512Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max512Text</eb:Label>
				<eb:Definition>Max512Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="512" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax5Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max5Text</eb:Label>
				<eb:Definition>Max5Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="5" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax60Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max36Text</eb:Label>
				<eb:Definition>Max36Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="60" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax63Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max63Text</eb:Label>
				<eb:Definition>Max63Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="63" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax6Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max5Text</eb:Label>
				<eb:Definition>Max5Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="6" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax700Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max700Text</eb:Label>
				<eb:Definition>Max700Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="700" fixed="true"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax70Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max70Text</eb:Label>
				<eb:Definition>Max70Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="70" fixed="true"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax7Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max7Text</eb:Label>
				<eb:Definition>Max7Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="7" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax8-10Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max8-10Text</eb:Label>
				<eb:Definition>Max8-10Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="10" fixed="true"/>
			<minLength value="8"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax8-11Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max8-11Text</eb:Label>
				<eb:Definition>Max8-11Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="11" fixed="true"/>
			<minLength value="8"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax8Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max8Text</eb:Label>
				<eb:Definition>Max8Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="8" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMax9Text">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max9Text</eb:Label>
				<eb:Definition>Max9Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<maxLength value="9" fixed="true"/>
			<minLength value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tMin14Max18">
		<annotation>
			<documentation>Текст размерностью от 14 до 18 символов</documentation>
		</annotation>
		<restriction base="string">
			<minLength value="14"/>
			<maxLength value="18"/>
		</restriction>
	</simpleType>
	<simpleType name="tMin16Max19">
		<annotation>
			<documentation>Текст размерностью от 16 до 19 символов</documentation>
		</annotation>
		<restriction base="string">
			<pattern value="[0-9]{16,19}"/>
		</restriction>
	</simpleType>
	<simpleType name="tMin5Max7">
		<annotation>
			<documentation>Текст размерностью от 5 до 7 символов</documentation>
		</annotation>
		<restriction base="string">
			<minLength value="5"/>
			<maxLength value="7"/>
		</restriction>
	</simpleType>
	<simpleType name="tNmbr1">
		<restriction base="decimal">
			<totalDigits value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tNmbr1-5">
		<restriction base="decimal">
			<minInclusive value="1"/>
			<maxInclusive value="5"/>
		</restriction>
	</simpleType>
	<simpleType name="tNmbr1-7">
		<restriction base="decimal">
			<minInclusive value="1"/>
			<maxInclusive value="7"/>
		</restriction>
	</simpleType>
	<simpleType name="tNum20">
		<restriction base="long">
			<totalDigits value="20"/>
		</restriction>
	</simpleType>
	<simpleType name="tNum21">
		<restriction base="long">
			<totalDigits value="21"/>
		</restriction>
	</simpleType>
	<simpleType name="tNum3">
		<restriction base="integer">
			<totalDigits value="3"/>
		</restriction>
	</simpleType>
	<simpleType name="tNum4">
		<restriction base="integer">
			<totalDigits value="4"/>
		</restriction>
	</simpleType>
	<simpleType name="tNum5">
		<restriction base="integer">
			<totalDigits value="5"/>
		</restriction>
	</simpleType>
	<simpleType name="tNum7">
		<restriction base="integer">
			<totalDigits value="7"/>
		</restriction>
	</simpleType>
	<simpleType name="tPAmnt">
		<restriction base="decimal">
			<totalDigits value="5" fixed="true"/>
			<fractionDigits value="2" fixed="true"/>
		</restriction>
	</simpleType>
	<simpleType name="tPercent_3_2">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Процент_3_2</eb:Label>
				<eb:Definition>Процент_3_2</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="decimal">
			<totalDigits value="5"/>
			<fractionDigits value="2"/>
		</restriction>
	</simpleType>
	<simpleType name="tPercent_3_4">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Процент_3_2</eb:Label>
				<eb:Definition>Процент_3_2</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="decimal">
			<totalDigits value="7"/>
			<fractionDigits value="4"/>
		</restriction>
	</simpleType>
	<simpleType name="tText1">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max1Text</eb:Label>
				<eb:Definition>Max1Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="1"/>
		</restriction>
	</simpleType>
	<simpleType name="tText10Or12">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText10Or12</eb:Label>
				<eb:Definition>tText10Or12</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\d{10}|\d{12}"/>
		</restriction>
	</simpleType>
	<simpleType name="tText11Or16Or19">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText11Or16Or19</eb:Label>
				<eb:Definition>tText11Or16Or19</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\w{11}|\w{16}|\w{19}"/>
		</restriction>
	</simpleType>
	<simpleType name="tText13Or14Or19">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText16Or19</eb:Label>
				<eb:Definition>tText16Or19</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\w{13}|\w{14}|\w{19}"/>
		</restriction>
	</simpleType>
	<simpleType name="tText13Or14Or19Or22">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText16Or19Or22</eb:Label>
				<eb:Definition>tText16Or19Or22</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\w{13}|\w{14}|\w{19}|\w{22}"/>
		</restriction>
	</simpleType>
	<simpleType name="tText14Or19Or22">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText14Or19Or22</eb:Label>
				<eb:Definition>tText14Or19Or22</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\w{14}|\w{19}|\w{22}"/>
		</restriction>
	</simpleType>
	<simpleType name="tText16Or19">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText16Or19</eb:Label>
				<eb:Definition>tText16Or19</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\w{16}|\w{19}"/>
		</restriction>
	</simpleType>
	<simpleType name="tText2">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max2Text</eb:Label>
				<eb:Definition>Max2Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="2"/>
		</restriction>
	</simpleType>
	<simpleType name="tText22">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max22Text</eb:Label>
				<eb:Definition>Max22Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="22"/>
		</restriction>
	</simpleType>
	<simpleType name="tText32">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max22Text</eb:Label>
				<eb:Definition>Max22Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="32"/>
		</restriction>
	</simpleType>
	<simpleType name="tText2or3">
		<annotation>
			<documentation>Текст размерностью 2 или 3 символа</documentation>
		</annotation>
		<restriction base="string">
			<pattern value="\w{2}|\w{3}"/>
		</restriction>
	</simpleType>
	<simpleType name="tText36">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>Max36Text</eb:Label>
				<eb:Definition>Max36Text</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<length value="36"/>
		</restriction>
	</simpleType>
	<simpleType name="tText8Or11">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Label>tText8Or11</eb:Label>
				<eb:Definition>tText8Or11</eb:Definition>
			</appinfo>
		</annotation>
		<restriction base="string">
			<pattern value="\d{8}|\d{11}"/>
		</restriction>
	</simpleType>
	<simpleType name="ttText20Or25">
		<annotation>
			<documentation>Текст размерностью 20 или 25 символов</documentation>
		</annotation>
		<restriction base="string">
			<pattern value="\w{20}|\w{25}"/>
		</restriction>
	</simpleType>
	<simpleType name="ttText5Or8">
		<annotation>
			<documentation>Текст размерностью 5 или 8 символов</documentation>
		</annotation>
		<restriction base="string">
			<pattern value="\w{5}|\w{8}"/>
		</restriction>
	</simpleType>
	<simpleType name="tVer">
		<restriction base="string"/>
	</simpleType>
	<simpleType name="tTGUID">
		<annotation>
			<documentation>типы для Перечня АД</documentation>
		</annotation>
		<restriction base="string">
			<minLength value="36" fixed="true"/>
			<maxLength value="36" fixed="true"/>
		</restriction>
	</simpleType>
	<simpleType name="tTSED10">
		<restriction base="string">
			<minLength value="10" fixed="true"/>
			<maxLength value="10" fixed="true"/>
			<pattern value="\d{10}"/>
		</restriction>
	</simpleType>
	<simpleType name="tTSED9">
		<restriction base="string">
			<minLength value="9" fixed="true"/>
			<maxLength value="9" fixed="true"/>
			<pattern value="\d{9}"/>
		</restriction>
	</simpleType>
	<simpleType name="tTSD5or8">
		<restriction base="string">
			<minLength value="5" fixed="true"/>
			<maxLength value="8" fixed="true"/>
		</restriction>
	</simpleType>
</schema>
